table.form-table {
	border-collapse: collapse;
	border: 1px solid #BDBCC1;
}

table.form-table td {
	background: #F2F2F2;
}

table.form-table th {
	background: url("table-header-blue-bg.gif") top left repeat-x #005AAD;
	color: #fff;
}

table.form-table td, table.form-table th {
	border: 1px solid #BDBCC1;
	padding: 8px;
}

.green-button {
	background: url("green-button-bg.gif") top repeat-x #68A600;
	line-height: 12px;
	padding: 4px 5px 4px 5px;
	border: 1px solid #BDBCC1;
	font-weight: bold;
	color: #403E3F;
	cursor: pointer;
}

*+html input.green-button {
	overflow: visible;
	height: 16px;
	height: 24px;
}

.green-button:hover {
	background: url("green-button-bg-hover.gif") top repeat-x #92BB3F;
}

.error, .content_rhs_item ul.error li {
	color: #f61111;
	width: auto;
}

.left {
	float: left !important;
	display: inline;
}

.right {
	float: right !important;
	display: inline;
}

.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
	display: block;
}

.hidden {
	display: none !important;
}

.top-0 {
	margin-top: 0px !important;
	padding-top: 0px;
}

.top-3 {
	margin-top: 3px;
}

.top-5 {
	margin-top: 5px;
}

.top-8 {
	margin-top: 8px;
}

.top-10 {
	margin-top: 10px;
}

.top-15 {
	margin-top: 15px;
}

.top-20 {
	margin-top: 20px;
}

.top-30 {
	margin-top: 30px;
}

.top-40 {
	margin-top: 40px;
}

.left-10 {
	margin-left: 10px;
}

.left-15 {
	margin-left: 15px;
}

.left-20 {
	margin-left: 20px;
}

.right-5 {
	margin-right: 5px;
}

.right-10 {
	margin-right: 10px;
}

.right-15 {
	margin-right: 15px;
}

.right-20 {
	margin-right: 20px;
}

.bottom-3 {
	margin-bottom: 3px;
}

.bottom-5 {
	margin-bottom: 5px;
}

.bottom-10 {
	margin-bottom: 10px;
}

.bottom-15 {
	margin-bottom: 15px;
}

.bottom-20 {
	margin-bottom: 20px;
}

.bottom-30 {
	margin-bottom: 30px;
}

.smaller-1 {
	font-size: 0.917em;
}

.smaller-2 {
	font-size: 0.833em;
}

.larger-1 {
	font-size: 1.083em;
}

.larger-2 {
	font-size: 1.167em;
}

.bold {
	font-weight: bold;
}

.RadCaptcha {
	position: relative;
	width: 310px;
	float: left;
}

.submit-button-wrap {
	float: right;
	width: 100px;
	margin-top: 87px;
}

.rcRefreshImage {
	position: absolute;
	right: 16px;
	top: 28px;
}

.rcCaptchaAudioLink {
	position: absolute;
	top: 0px;
	right: 34px;
}

.RadCaptcha label {
	position: absolute;
	top: 62px;
	left: 0px;
}

.RadCaptcha input {
	margin-top: 40px;
	width: 180px;
}

.grey-bg {
	background: #F0F0F1 no-repeat;
	color: #4D4D4F;
	padding: 15px 10px;
	line-height: 16px;
}

.dark-button::-moz-focus-inner {
	padding: 0;
	border: 0;
	margin: 0px;
}

.dark-button {
	border: 0px;
	padding: 5px 6px 4px 6px;
	font-size: 12px;
	color: #FFF;
	line-height: 12px;
	background: #4E4E50;
	display: inline-block;
	cursor: pointer;
	text-decoration: none;
	font-weight: bold;
}

input.dark-button {
	height: 21px;
}

*+html input.dark-button {
	overflow: visible;
	height: 16px;
	height: 21px;
}

input.dark-button {
	margin: 0px;
}

.dark-button:hover {
	text-decoration: none;
	background: #6F6F71;
	color: #fff;
}

.content_rhs_item.forgot-password-form {
	margin-top: 0px;
}

.content_article_body .content_rhs_item {
	width: 195px;
}

.content_article_body .content_rhs_item input.text-box-input {
	width: 171px;
}

.forgot-password-form input[type="text"] {
	width: 169px;
}